=== debian/changelog ===
vdeplug-slirp (0.1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with CMake 4. (Closes: #1113613)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 16:46:21 +0300

vdeplug-slirp (0.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libvdeplug-slirp: Add Multi-Arch: same.
    Changes-By: apply-multiarch-hints

  [ Mattia Rizzolo ]
  * remove some boilerplate from d/rules.
  * Don't hardcode dependencies on shared libraries.
    (Closes: #1069088)

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Apr 2024 10:08:00 +0200

vdeplug-slirp (0.1.0-2) unstable; urgency=medium

  * d/control: Set Maintainer to Debian VirtualSquare Team
  * d/control: Add VirtualSquare Uploader
  * d/control: Fix Vcs
  * Initial Debian release (Closes: #975714)

 -- Andrea Capriotti <capriott@debian.org>  Wed, 25 Nov 2020 19:15:58 +0100

vdeplug-slirp (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 25 Oct 2020 11:01:30 +0100
