=== debian/control ===
Source: vdeplug-slirp
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.13), libvdeslirp-dev, libvdeplug-dev (>= 4), libslirp-dev
Standards-Version: 4.5.0
Section: libs
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdeplug-slirp
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdeplug-slirp.git
Rules-Requires-Root: no

Package: libvdeplug-slirp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: libvdeplug plugin for slirp
 libvdeplug plugin to join TCP-IP networks using the slirp emulator.
