=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# this can be removed with dh compat 15
override_dh_auto_install:
	dh_auto_install --destdir debian/tmp
